<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <title>Retro bicycle</title>
    <link rel="icon" href="img/favicone-bicycle.png" type="image/x-icon">
</head>
<body>
<header>
    <nav>
        <ul class="navigation-menu">
            <li class="list-item"><a class="nav-link" href="https://dan-it.com.ua/uk/" target="_blank">Home</a></li>
            <li class="list-item"><a class="nav-link" href="https://www.google.com.ua/?hl=ru"
                                     target="_self">photoapp</a></li>
            <li class="list-item"><a class="nav-link" href="https://www.google.com.ua/?hl=ru" target="_self">design</a>
            </li>
            <li class="list-item"><a class="nav-link" href="https://www.google.com.ua/?hl=ru"
                                     target="_self">download</a></li>
        </ul>
    </nav>
</header>
<main>
    <div>
        <img class="imagine" src="./img/bicycle.jpg" alt="retro-bicycle">
    </div>
    <div class="title">
        <h2>Ride in style and save the environment</h2>
    </div>

    <div class="text-box">
        <p>This is about more than bikes and cycling. It’s about the self-belief that change, movement, and freedom is
            possible, no matter how tough things can sometimes seem. Our range of vintage bikes and cruisers have been
            inspired by classic Dutch bike, where modern componentry meets timeless design. There’s a model for everyone
            united by a desire to do things differently. So, if you’re looking to explore your freedom, ride to work or
            meet up with friends on a sunny afternoon, you’ve taken the right first step. Check out the full range
            beneath or click the button below to find the right vintage bike or cruiser for you from what's available in
            your country.
        </p>

        <p>
            At Reid, we’re not only concerned with making riding a bike or scooter accessible for everyone, by offering
            great value at incredibly competitive rates; we want to ensure that the environments and world we love to
            ride through stays sustainable. That’s why we have decided to make a pledge in taking an active role in
            tackling climate change, by planting a tree for every bike, scooter, paddle board and kayak we sell.
            This means that for every Reid purchased around the world, we will plant a tree in their honour. We have
            responsibility as a good-manufacturing business to offset the carbon that we are using to make our already
            sustainable products and what better way to do this than planting a tree. With forests worldwide being
            chopped down and burnt for the use of man, we want to ensure that our children and our children’s children
            can still enjoy the outdoors as we have and as nature intended. This is more of a moral obligation for us
            than a business choice.
        </p>
    </div>
    <div>
        <a class="services-link" href="#">get started</a>
    </div>
</main>

<footer>
    <div class="text-footer">Copyright by phototime - all right reserved</div>
</footer>
</body>
</html>